/* Variables Import */
@import "./variables.css";

/* header */
header {
  background: var(--primary);
  z-index: 1330 !important;
}
header .logo {
 width: 350px;
  overflow: hidden;
  padding: 8px 0;
}
header .logo img{
 transition: all 1s ease-in-out;
}
/* header .logo img:hover{
transform: scale(1.1);
} */
header .nav {
  padding: 0px !important;
}
header .navbar-nav li {
  padding: 0px 5px;
  cursor: pointer;
}
header .navbar-nav li a {
  color: var(--secondary);
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  transition: all 0.55s ease-in-out;
}
header .navbar-nav li a:hover{
  text-decoration: underline;
  color: #e0ab48;
}
header .navbar-nav li a.active {
  font-size: 16px;
  color: var(--light) !important;
  text-decoration: underline;
}
.navbar-brand {
  padding: 0px !important;
}
/* hero */
.hero-image{
  /* z-index: 100; */

}
.hero-image::before {
  content: "";
  background: rgba(255, 255, 255, 0.6);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
}
.hero-image::after {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  left: 10px;
  top: 10px;
  border: 1px solid transparent;
  border-image: linear-gradient(
    120deg,
    rgba(224, 171, 72, 1),
    rgba(255, 255, 255, 1)
  );
  border-image-slice: 1;
  border-radius: 10px;
}
/* .hero-image img {
  height: 700px;
  object-fit: cover;
  object-position: bottom;
} */
.hero-image video {
  height: 545px;
  object-fit: cover;
  object-position: bottom;
  position: relative;
  /* z-index: 10; */
}
.videoBtnPlay{
  top: 30%;
  left:0;
  right: 0;
  width: fit-content;
  /* background-color: red !important; */
  z-index: 1200;
  height: fit-content;
 }

.videoBtnPlay img, .videoBtnPlay i{
     -webkit-animation: fadeIn 1s;
     animation: fadeIn 1.5s; 
 }
.videoBtnPlay i{
 font-size: 10rem;
 /* bottom: 20px; */
 opacity: 0;
 transition: all 0.55s ease-in-out;
 display: none;
 }
 .videoBtnPlay:hover i{
 opacity: 1;
 }
.hero-content {
  position: absolute;
  top: 11%;
  left: -9.5%;
  /* z-index: 200; */
}

.hero-details {
  position: relative;
}
.hero-content p {
  width: 40%;
}
.hero-content .down-arrow a img {
  width: 20px;
}
.hero-content .extra-img {
  position: absolute;
  left: 45%;
  width: 380px;
  bottom: -82px;
}
.hero-content .extra-img img {
  position: absolute;
}
/* .home-page-book{
  margin-left: 10%;
} */
.marker{
 width: 20px;
 height: 22px;
}
.body-needs ul{
 line-height: 3;
 justify-content: center;
 gap: 60px;
}
.body-needs li{
  gap: 12px;
  display: flex;
  font-size: 15px;
  letter-spacing: 0.2px;
}
.body-needs img{
 margin-top: 4%;
}
/* services */
.services {
  padding-top: 180px;
  padding-left: 9%;
  padding-bottom: 80px;
}
.content-details p {
  width: 80%;
  letter-spacing: 0.2px;
  line-height: 28px;
}
.services .owl-item {
  width: 270px !important;
}
.services .image-box img {
  height: 300px;
  object-fit: cover;
  border-radius: 7px;
}

.services .text-box h3 i {
  font-size: 11px;
  margin-left:16px;
  color: #3a7e8d;
}
.services .text-box h3 {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: var(--black);
  font-weight: 500;
}
/* aboutus */
.aboutus-image img {
  border-radius: 7px;
  height: 580px;
  object-fit: cover;
}
.aboutImg img{
  height: 350px;
}
.aboutus-image {
  /* padding-top: 60px; */
  padding-right: 90px;
}
.aboutus p {
  width: 100%;
}
.aboutus-image1 img {
  height: 350px;
  border-radius: 7px;
  object-fit: cover;
}
.aboutus-img-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.aboutus-img-heading i {
  color: var(--primary);
  font-size: 10px;
}
/* gallery */
.image-box{
  overflow: hidden;
  border-radius: 7px;
}
.image-box img{
transition: all 1s ease-in-out;
}
.image-box img:hover{
transform: scale(1.1);
border-radius: 7px;
}
.image-box.one img {
  height: 570px;
  object-fit: cover;
}
.image-box.two img {
  height: 272px;
  object-fit: cover;
}
.book-images img {
  height: 500px;
  object-fit: cover;
  object-position: center;
}
.book-section {
  padding-left: 9%;
}
.book-section h2 {
  line-height: normal;
}
.book-images1 {
  padding-top: 100px;
}
.section.padding-left {
  padding-left: 9%;
}
.opening-content {
  background: var(--light);
  border: 1px solid var(--tertiary);
  padding: 25px 40px 25px;
  border-radius: 7px;
  position: absolute;
  left: 33%;
  width: 100%;
}
.opening-content p {
  font-size: 18px;
  margin-bottom: 8px;
}
.opening-image img {
  height: 520px;
  object-fit: cover;
  transform: scaleX(-1);
}
.opening-link {
  display: flex;
  gap: 70px;
  position: absolute;
  bottom: 20px;
}
.opening-link a {
  color: var(--extra);
}
.opening-link a i {
  padding-left: 7px;
}
/* footer */
footer {
  margin-top: 50px;
  background: var(--primary);
  padding: 80px 0px;
  position: relative;
  overflow: hidden;
  border-bottom: 2px solid var(--tertiary);
}
.footer-services ul li a {
  color: var(--light-grey);
  font-weight: 400;
  letter-spacing: 0.3px;
}
.footer-services ul li a i {
  padding-right: 15px;
  color: var(--tertiary);
}
.footer-services ul li {
  margin-bottom: 14px;
}
.footer-contact {
  width: 80%;
}
.footer-contact p {
  color: var(--light-grey);
  font-weight: 400;
  letter-spacing: 0.3px;
  margin-bottom: 14px;
}
.footer-contact p a {
  color: var(--light-grey);
}
.footer-bg img {
  position: absolute;
  bottom: -75px;
  width: 250px;
  right: -60px;
  overflow: hidden;
}

.left-line .line {
  width: 100%;
}
.left-line .line1 {
  border: 1px solid transparent;
  border-image: linear-gradient(
    -6deg,
    rgba(224, 171, 72, 1) 0%,
    rgba(255, 255, 255, 1) 34%
  );
  border-image-slice: 1;
  border-radius: 10px;
  position: absolute;
  left: 0;
  width: 62%;
  height: 300px;
  bottom: 50px;
}
.left-line .line2 {
  border: 1px solid transparent;
  border-image: linear-gradient(
    -6deg,
    rgba(224, 171, 72, 1) 0%,
    rgba(255, 255, 255, 1) 34%
  );
  border-image-slice: 1;
  border-radius: 10px;
  position: absolute;
  left: 0;
  width: 61.6%;
  height: 300px;
  bottom: 44px;
}
.right-line .line {
  width: 100%;
}
.right-line .line1 {
  border: 1px solid transparent;
  border-image: linear-gradient(
    4deg,
    rgba(224, 171, 72, 1) 0%,
    rgba(255, 255, 255, 1) 34%
  );
  border-image-slice: 1;
  border-radius: 10px;
  position: absolute;
  right: 0;
  width: 83%;
  height: 300px;
  bottom: 50px;
}
.right-line .line2 {
  border: 1px solid transparent;
  border-image: linear-gradient(
    4deg,
    rgba(224, 171, 72, 1) 0%,
    rgba(255, 255, 255, 1) 34%
  );
  border-image-slice: 1;
  border-radius: 10px;
  position: absolute;
  right: 0;
  width: 82.6%;
  height: 300px;
  bottom: 44px;
}
.gallery.left-line .line1 {
  width: 83%;
}
.gallery.left-line .line2 {
  width: 82.6%;
}

.book-section.left-line .line1 {
  width: 75%;
  bottom: 20%;
}
.book-section.left-line .line2 {
  width: 76.6%;
  bottom: 19.4%;
}
/* ev-video */
/* .youtube {
  position: relative;
  padding-top: 49.25%;
  overflow: hidden;
  cursor: pointer;
  border-radius: 15px;
  height: 627px;
}
.youtube img {
  width: 100%;
  top: -0.82%;
  left: 0;
  object-fit: cover;
  object-position: bottom;
  height: 100%;
  border-radius: 20px;
}
.youtube.fit-center img {
  object-position: center;
}
.youtube .play-button {
  width: 75px;
  height: 50px;
  background-color: red;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  z-index: 1;
  border-radius: 6px;
}
.youtube .play-button:before {
  content: "";
  border-style: solid;
  border-width: 10px 0 10px 21px;
  border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
  cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
  position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.youtube iframe {
  height: 627px;
  width: 100%;
  top: 0;
  left: 0;
}
.youtube .play-button1 img {
  width: 100px;
  z-index: 99;
  height: 200px;
  justify-content: center;
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 30%;
} */

.grid {
  position: relative;
}

/* Common style */
.grid figure {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 10px;
}
.grid figure img {
  position: relative;
  height: 100%;
  object-fit: cover;
}

.grid figure figcaption {
  padding: 1.5em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.grid figure h4 {
  color: var(--light);
  letter-spacing: 0.6px;
  font-size: 18px;
}
.grid figure p {
  font-size: 15px;
  letter-spacing: 0.6px;
  color: var(--light);
  font-weight: 300;
  line-height: 22px;
}
figure.effect-zoom:before {
  content: "";
  position: absolute;
  top: 0px;
  height: 100%;
  width: 99.9%;
  left: 0px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 12px;
}
figure.effect-zoom img {
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure.effect-zoom figcaption {
  text-align: left;
}
figure.effect-zoom .project_text {
  display: inline-block;
  color: var(--light);
  text-transform: none;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: 0.5s ease-in-out;
  opacity: 0;
  position: absolute;
  bottom: 35px;
  width: 80%;
}
figure.effect-zoom .project_text:first-child {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
figure.effect-zoom:hover img {
  opacity: 0.2;
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale(1.1) translateX(-4%);
}
figure.effect-zoom:hover {
  background: rgba(0, 0, 0, 0.8);
}
figure.effect-zoom:hover .project_text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Scroll-Top Button */
#progress {
  position: fixed;
  bottom: 20px;
  right: 10px;
  height: 3.5rem;
  width: 3.5rem;
  display: grid;
  place-items: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  z-index: 999;
  transition: all 0.55s linear;
}
#progress-value {
  display: block;
  height: calc(100% - 15px);
  width: calc(100% - 15px);
  background-color: #442e2e;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 35px;
}
#progress:hover{
  height: 3.8rem;
  width: 3.8rem;
}
/* Preloader */
#pre-loader {
  background: #fff url(../../images/pre-loader/loader.gif) no-repeat center center;
  /* background-size: 500px; */
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 100000 !important;
  top: 0;
}
/* About Us Page */
.aboutHero{
  margin-left: -2.7rem;
}
.aboutusBtm{
  width: fit-content;
  text-align: center;
}
.aboutHero .col-4{
     display: flex;
     justify-content: center; 
      align-items: center;
}
.aboutusBtm img{
  height: unset;
  width: 50px;
  /* margin-left: 15px; */
  transition: all 0.55s ease-in-out;
}
.aboutusBtm img:hover{
  transform: scale(1.2);
}
.aboutusBtm p{
  color: var(--purple);
font-weight: 600;
font-size: 13px;
letter-spacing: 0.5px;
margin-top: 10px;
/* text-align: center; */
}
.whyChooseWrap{
  overflow: hidden;
  border-radius: 7px;
  height: 230px;
width: 380px ;
}
.whyChooseWrap img{
height: 230px;
width: 380px ;
transition: all 1s ease-in-out;
object-fit: cover;
object-position: 0% 14%;
}
.whyChooseWrap img:hover{
  transform: scale(1.1);
}
.why-choose-content p{
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0;
  /* white-space: nowrap; */
  padding-top: 20px;
}
.flowerImg{
  width: 120px;
}
.ourSpaVideo video{
  height: 550px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
}
.ourSpaVideo .videoBtnPlay i{
  font-size: 7.5rem;
  }
  .ourSpaImg{
    width: 332px;
    bottom: -7rem;
    right: -10rem;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
  }
  .aboutCounter{
    background-image: url(./../../images/about-us/counter.png);
    background-repeat: no-repeat;
    background-position: center;
    object-fit: cover;
    background-size: 100%;
  }
  .aboutCounter h3{
    font-family: var(--serif);
    color: var(--primary);
 font-weight: 500;
 font-size: 56px;
 letter-spacing: 1px;
  }
  .aboutCounter p{
    font-family: var(--serif);
    color: var(--primary);
    font-size: 25px;
    letter-spacing: 1px;
    padding-top: 10px;
  }
  .counterBox{
    text-align: center;
  }
  .giveCall{
    border-left: 1px solid #776868;
  }
  .giveCall p{
    font-family: var(--figtree);
    text-transform: uppercase;
    color: var(--grey2);
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 2px;
  }
  .giveCall h6{
    line-height: 0;
  }
.giveCall a{
  font-family: var(--figtree);
  color: #40372C;
font-weight: 500;
font-size: 18px;
letter-spacing: 0;
}
.contactRight{
  /* height: 250px;
  width: 420px;
  overflow: hidden; */
  border-radius: 7px;
}
.contactRight img{
  height: 250px;
  width: 420px;
  object-fit: cover;
  transition: all 1s ease-in-out;
}
.contactRight img:hover{
  transform: scale(1.1);
}
.contactHero img{
  object-fit: cover;
  object-position: 96% 100%;
  height: 36rem;
}
.contactForm .form-control{
border: none;
border-bottom: 1px solid #DED6CB;
border-radius: 0;
padding-left: 0;
}
.contactForm .form-control::placeholder{
  font-family: var(--sans-serif);
  color: var(--grey2);
  font-weight: 400;
  font-size: 16px;
}
.contactForm .btnWrap{
  border: 1px solid var(--tertiary);
  width: fit-content;
  padding: 4px;
}
.contactForm .btnWrap button{
  padding: 17px 50px;
margin: unset;
}
.line3, .line4, .payLine{
content: "";
width: 100%;
height: 0.5px;
position: absolute;
left: 0;
right: 0;
bottom: 22px;
background: #E0AB48;
}
.line4{
content: "";
width: 100%;
height: 0.5px;
position: absolute;
left: 0;
right: 0;
bottom: 28px;
background: #E0AB48;
}
.contactInfo h6{
  font-family: var(--sans-serif);
  color: var(--dark-alt);
font-weight: 600;
font-size: 18px;
letter-spacing: 1px;
padding-bottom: 7px;
}
.contactInfo iframe{
  border-radius: 10px;
  width: 550px;
  height: 500px;
}
.servicesBox{
  border-bottom: 2px solid var(--border);
  height: 185px;
  position: relative;
  transition: all 0.55s ease-in-out;
  /* padding: 0 15px; */
}
.servicesBox:hover{
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.servicesBox h3{
  font-family: var(--inter);
  color: var(--lit-brown);
  font-weight: 500;
  font-size: 1.2rem;
  padding-bottom: 10px;
}

.servicesBox p, .packageTop p{
  font-family: var(--inter);
  color: var(--light-violet);
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.2px;
  padding-bottom: 20px;
  padding-right: 30px;
}
.servicesPrices{
 display: flex;
 gap: 2rem;
 align-items: center;
 position: absolute;
 bottom: 20px;
}
.servicesPrices span{
  font-family: var(--sans-serif);
  color: var(--black);
  font-weight: 500;
  font-size: 1rem;
}
.flowerHero{
  width: 75px;
  bottom: 12rem;
  height: 155px;
}
.spaHeroImg, .memberSpaIcon{
  width: 276px;
  bottom: 3.8rem;
  right: -4.5rem;
  z-index: 10;
}
.packages{
padding-top: 40px;
padding-bottom: 32px;
transition: all 0.55s ease-in-out;
}
.packages:hover{
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.packages.packLove{
  border-top: 2px solid var(--tertiary)
}
.packages.packSolo{
  border-top: 2px solid var( --purple);
}
.packageTop h3{
  font-family: var(--inter);
  color: var(--lit-brown);
  font-size: 28px;
  padding-bottom: 10px;
}
.packageTop p{
  font-size: 0.7rem;
  padding-bottom: 0;
  font-weight: 400 !important;
}
.packageTop img{
width: 70px;
}
.redTick{
  width: 18px;
  height: 18px;
  margin-top: 2px;
}
.packages h6{
 font-family: var(--inter);
 color: var( --text-color);
 font-weight: 700;
 font-size: 11px;
 letter-spacing: 0.22px;
 text-transform: uppercase;
 padding-bottom: 20px;
}
.packages p{
 font-weight: 700;
 font-size: 14px;
 line-height: 24px;
 /* letter-spacing: 1px; */
 padding-top: 5px;
}
.packages h5{
font-family: var(--sans-serif);
color: var(--black);
font-size: 18px;
letter-spacing: 0;
}
.payLessBox{
font-family: var(--sans-serif);
background: var(--light-pink);
color: var(--text-color);
padding: 9px;
font-weight: 600;
font-size: 18px;
letter-spacing: 1px;
transition: all 0.55s ease-in-out;
}
.payLessBox:hover{
cursor: default;
background: var(--primary);
color: var(--border);
}
.payLine{
  background:  #e9c279;
}
.payLine.line5{
  top: -24px;
  bottom: unset;
}
.payLine.line6{
  top: -18px;
  bottom: unset;
}
.payLine.line7{
  bottom: -18px;
}
.payLine.line8{
  bottom: -24px;
}
.priceTable .table-Main{
  /* border-top: 5px solid var(--table-border); */
  border: 1px solid var(--primary);
}
.memberHero .list-icon{
width: 3.2%;
 /* margin-bottom: 1rem; */
}
.priceTable .tableHead tr{
  border-bottom: 1px solid var(--primary);
}
.priceTable .tableHead th{
 padding: 20px 0px 15px 0px;
  border-bottom: 1px solid var(--table-border);
  font-family: var(--sans-serif);
  color: var(--blue);
font-weight: 500;
font-size: 20px;
letter-spacing: 0;
}
.priceTable tr td{
 border-bottom: 1px solid var(--table-border);
}
.priceTable td{
  font-family: var(--sans-serif);
  color: var(--black);
  padding-top: 20px;
font-weight: 500;
font-size: 18px;
letter-spacing: 0;
}
.priceTable tbody tr:last-child td{
  padding-bottom: 20px;
}
.priceTable th:nth-child(2), .priceTable td:nth-child(2){
  border-left: 1px solid var(--table-border);
  border-right: 1px solid var(--table-border);
}
.brown-row{
 background-color: var(--primary) ;
 color: var(--tertiary) !important; 
}
.golden-row{
  background-color: var(--tertiary); 
 color: var( --primary) !important;
}
.whyOurMembership h5{
  font-family: var(--sans-serif);
  color: var(--dark-alt);
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 0.5px;
  padding-bottom: 14px;
}
.whyOurMembership p{
font-weight: 600;
width: 95%;
margin: auto;
font-size: 13px;
line-height: 20px;
}
.memberSpaIcon{
bottom: 7rem;
}
.line .line1a{
  left: -120px;
  width: 100%;
  bottom: 50px;
}
.line .line2a{
  width: 100%;
  border-image: linear-gradient(-3deg, rgba(224, 171, 72, 1) 0%, rgba(255, 255, 255, 1) 34%);
  border-image-slice: 1;
  bottom: 48px;
  left: -125px;
}

.contactModal .btnOff{
  right: 0.6rem;
  top: 0.6rem;
}
.contactModal{
 height: 36.5rem;
 z-index: 10000;
}
.contactModal .modal-body, .contactModalImg img{
 height: 36.2rem;
}
.contactModal .modal-dialog{
 top: 6rem;
}
.contactModal .btnOff i{
  font-size: 24px;
}
.modal-lg, .modal-xl {
  --bs-modal-width: 72% !important;
}
.contactModalImg img{
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
}
.contactModalInfo{
  padding: 12px 50px 36px 50px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  overflow: hidden;
}
.contactModalInfo h2{
font-size: 1.5rem;
white-space: nowrap;
}
.contactModalInfo p, .contactModalInfo .form-control::placeholder, .contactModalInfo .form-select{
  color: var(--grey2);
  font-size: 0.9rem !important;
}
.contactModalInfo .modal-bg{
position: absolute;
width: 79px;
bottom: -44px;
}
.contactModalInfo .form-control::placeholder, .contactModalInfo .form-select, .contactModalInfo .form-control {
  font-family: var(--sans-serif);
font-weight: 400;
color: var(--grey2);
}
.contactModalInfo .form-select {
  padding: 0.600rem 2.25rem 0.600rem .75rem;
}
.contactModal .button{
  transition: all 0.55s ease-in-out;
}
.contactModal .button:hover{
background: var(--border);
color: var(--primary);
}
/* added by vishnu on 24-07-2025 */
.golden-tick a{
font-size: 9px;
  color: var(--purple);
  align-items: center;
  display: flex;
  background: transparent;
}
.golden-tick {
background:var(--tertiary);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  width: 17px;
  height: 17px;
}
.drown-tick{
  background:var(--purple);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  width: 17px;
  height: 17px;
}
.drown-tick a{
font-size: 9px;
  color: var(--tertiary);
  align-items: center;
  display: flex;
  background: transparent;
}
/* added by vishnu on 18-082025 */
.why-choose-content{
  display:flex ;
  justify-content: center;
  padding: 0px 10px;
}
.your-body p{
padding-top:0;
}
.yourbody-img img{
  width: 35px;
}
.yourbody-img2 img{
  width: 55px;
}
/* 21-08-2025 */
.banner-play-btn{
  width: 60%;
}
.banner-video{
  display: flex;
  justify-content: center;
}
/* footer */
.footer-logo{
  width: 350px;
}
/* contact us */
.contact-line .line1{
  width: 74%;
}
.contact-line .line2{
  width: 73.6%;
}
.goole-map{
  display: flex;
  justify-content: end;
}
.hero-content{
  padding-top: 50px;
}
.hero-content .down-arrow{
  padding-left: 60px;
}
/* added by vishnu on 18-082025  ends*/
@media (max-width: 1399px) {
.whyChooseWrap {
  width: 350px;
}
}
@media (min-width: 1399px) {
.contactModal {
 height: 46.5rem;
}
.contactModal .modal-body, .contactModalImg img{
 height: 38.2rem;
}
.contactModalInfo{
  padding: 70px 50px 36px 50px;
}
}
/* added by vishnu on 16-09-2025 */
.hero-image1 img {
  height: 34rem;
  object-fit: cover;
  object-position: center;
}
.hero-image1::before {
  content: "";
  background:unset;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
}
.hero-content1 {
  position: absolute;
  top: 26% !important;
  right: 24px !important;
  width: 36% !important;
}
.hero-content1 p {
  width: 100%;
}
.membership-img{
 width: 25%; 
}
.our-membership{
  position: relative;
}
.our-membership::after{
  content: "";
  background: url(../../images/membership-line.png);
  width: 1px;
  position:absolute;
  top: 20px;
  bottom: 0;
  left: 18.5rem;
  right: 0; 
}
.membership-card{
 transition: all 0.55s ease-in-out; 
}
.membership-card:hover{
 box-shadow: rgba(0, 0, 0, 0.12) 2.2px 2.2px 3.2px;
}
/* added by vishnu on 13-10-2025 */
@media (max-width:767px){
 header .logo {
 width: 275px;
}
.navbar .navbar-hamburger{
  color:var(--tertiary);
  border: unset;
}
.navbar .navbar-hamburger:focus{
 box-shadow: unset;
}
/* banner section */
.hero-image1 img, .aboutus-image img, .contactRight img {
  height: 20rem;
}
.hero-content1{
  position: unset;
  width: unset !important;
}
.button a, .btn-main {
 padding: 12px 18px;
 font-size: 12px;
}
/* our service section */
.services {
 padding-left: 5%;
 padding-top: 50px;
 padding-bottom: 30px;
}
.left-line .line {
 display: none;
}
.packages p {
font-size: 13px;
}
.packages h5{
font-size: 17px;
}
/* Why Body Massage section  */
.sub-head{
 line-height: 1.2;
}
.aboutImg img {
  height: 230px;
}
.why-choose-content {
  padding:unset;
}
 /* about us */
.aboutus-image{
 padding-right: unset;
}
.content-details p{
line-height: 22px;
}
.right-line .line {
 display: none;
}
.section.padding-left {
 padding: 20px;
}
.opening-image img {
 height: 246px;
}
/* discover section */
.book-images img {
 height: 231px;
 object-fit: cover;
 object-position: center;
}
.book-images1{
padding-top:unset;
}
.book-section{
 padding-left: 5%;
 padding-right: 5%;
}
/* about page */  
.aboutHero {
 margin-left: -1rem;
}
footer {
 margin-top: 20px;
 padding: 30px 0px;
}
.footer-logo {
 width: 270px;
 margin-bottom: 20px;
}
.footer-services ul li, .why-choose-content p{
 font-size: 13px;
}
.footer-padding{
  padding: 0.5rem;
}
.opening-content{
 position: unset;
}
.opening-link {
 gap: 22px;
 position:unset;
}
.opening-content p {
 font-size: 16px;
}
/* gallery */
.image-box.one img {
 height: 325px;
}
.our-membership::after{
  display: none;
}
.aboutCounter h3{
 font-size: 35px;
}
.aboutCounter p {
 font-size: 15px;
}
.aboutCounter {
 background-size: 100% 95%;
}
/* membreship */
.membership-img {
 width: 20%;
}
.whyOurMembership h5{
 padding-bottom: 5px;
}
.contactHeroBtm .button a{
 padding: 10px 8px;
}
.contactHeroBtm .giveCall{
height: 44px;
}
.contactHeroBtm .giveCall a{
  font-size: 17px;
}
.contactHeroBtm .giveCall p{
  font-size: 12px;
}
}
@media (min-width:300px) and (max-width:360px){
header .logo {
 width: 250px;
}
}
@media (min-width:768px) and (max-width:991px){
 .navbar .navbar-hamburger{
  color:var(--tertiary);
  border: unset;
}
.aboutus-image {
 padding-right: 10px;
}
.book-section {
 padding-left: 5%;
}
.navbar .navbar-hamburger:focus{
 box-shadow: unset;
}
/* banner secrion */
.hero-content1{
  top: 8% !important;
}
.services {
 padding-left: 5%;
 padding-top: 50px;
 padding-bottom: 30px;
}
/* our services */
.content-details h2{
line-height:35px;
}
.content-details p{
width:unset;
}
/* Discover your inner calm */
.book-images img {
 height: 380px;
}
/* about page */
.right-line .line2, .padding-left.right-line .line2{
 width: 100%;
  left: 170px;
}
.right-line .line1,.padding-left.right-line .line1{
 width: 100%;
 left: 165px;
}
.aboutCounter h3 {
 font-size: 40px;
}
.aboutCounter p {
  font-size: 15px;
}
.book-images1 {
 padding-top: 0px;
}
.book-section.left-line .line2, .book-section.left-line .line1{
  width: 100%;
  right: 30%;
  left: unset;
}
.book-section.left-line .line, .padding-left.right-line .line{
  padding-top:5%;
} 
.section.padding-left {
 padding-left: 5%;
}
.opening-content p {
 font-size: 15px;
}
.opening-content h4{
 font-size: 16px;
}
.opening-content {
padding: 6px 35px 6px;
}
.opening-image img {
 height: 420px;
}
.aboutus.right-line .line1{
left: 30px;
}
.aboutus.right-line .line2{
left: 35px;
}
.opening-link{
  bottom: 0;
}
/* gallery */
.image-box.two img {
 height: 545px;
}
.footer-logo {
 width: 280px;
}
.packageTop h3{
 font-size: 22px;
}
}

@media (min-width:992px) and (max-width:1199px){
.aboutCounter p {
 font-size: 22px;
}
.aboutCounter h3{
 font-size: 46px;
}
header .navbar-nav li a{
 font-size: 12px;
}
header .navbar-nav li a.active{
  font-size: 15px;
}
.our-membership::after{
 left: 16.5rem;
}
.giveCall p {
 font-size: 12px;
}
.giveCall a {
 font-size: 17px;
}
}
@media (min-width:567px) and (max-width:767px){
.footer-logo {
  width: 208px;
}
.contactRight img {
width:100% ;
}
}